﻿#adPackageSale #basic-modal-content, #adPackageConfirmation #basic-modal-content, #adPackageReceipt #basic-modal-content {
    display: none;
}
/* Overlay */
#simplemodal-overlay {
    background-color: #000;
    cursor: wait;
}

/* Container */
#simplemodal-container {
    width: 755px;
    height: 628px;
    color: #bbb;
    background-color: #333;
    border: 2px solid #444;
    padding: 10px 10px 5px 10px;
}

    #simplemodal-container a.modalCloseImg {
        background: url(Images/AdPackage/exampleClose.png) no-repeat;
        width: 25px;
        height: 29px;
        display: inline;
        z-index: 3200;
        position: absolute;
        top: -10px;
        right: -11px;
        cursor: pointer;
    }

/*-- adPackageSale page --------------------------------------------------------------------------------------*/
#adPackageSale {
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

    #adPackageSale .haveAdPackage {
        padding: 10px 0 20px 40px;
    }

    #adPackageSale .top {
        padding: 5px 0 15px 0;
        overflow: hidden;
    }

        #adPackageSale .top .left {
            /*width:420px;*/
            float: left;
            display: inline;
            padding-left: 10px;
        }

            #adPackageSale .top .left .header {
                margin-bottom: 10px;
                font-size: 20px;
                font-weight: bold;
                color: red;
            }

            #adPackageSale .top .left .article {
                margin-left: -10px;
            }

            #adPackageSale .top .left .content {
                font-size: 15px;
            }

                #adPackageSale .top .left .content ul {
                    margin-top: 0.75em;
                    margin-left: 17px;
                    padding-left: 0px;
                }

                #adPackageSale .top .left .content .smallerFont {
                    font-size: 14px;
                }

                #adPackageSale .top .left .content .indent {
                    margin-left: 30px;
                }

        #adPackageSale .top .right {
            width: 350px;
            padding-top: 10px;
            padding-bottom: 10px;
            margin-top: 20px;
            margin-right: 12px;
            background-color: #f7f7f7;
            border: 1px solid #D8D8D8;
            border-radius: 4px;
            -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
        
            float: right;
            display: inline;
            overflow: hidden;
        }

            #adPackageSale .top .right .primary {
                width: 228px;
                float: right;
                padding-bottom: 5px;
                display: inline;
            }

            #adPackageSale .top .right .secondary {
                width: 67px;
                padding-left: 5px;
                float: left;
                display: inline;
            }

            #adPackageSale .top .right .header {
                font-weight: bold;
            }

            #adPackageSale .top .right .desc {
                font-weight: normal;
            }

    #adPackageSale .adPackageControls {
        padding: 0 10px 30px 10px;
        overflow: hidden;
    }

        #adPackageSale .adPackageControls .left {
            width: 235px;
            float: left;
            display: inline;
        }

        #adPackageSale .adPackageControls .right .left {
            width: 235px;
            float: left;
            display: inline;
        }

        #adPackageSale .adPackageControls .right {
            width: 481px;
            float: right;
            display: inline;
        }

            #adPackageSale .adPackageControls .right .right {
                width: 235px;
                margin-right: 5px;
                float: right;
                display: inline;
            }

    #adPackageSale .faq {
        padding: 0 0 5px 7px;
    }

        #adPackageSale .faq .header {
            color: Red;
            font-size: 15px;
            font-weight: bold;
            margin-left: 5px;
            margin-bottom: 0;
        }

        #adPackageSale .faq .article {
            margin-left: -10px;
        }

        #adPackageSale .faq .content {
            font-size: 15px;
        }

            #adPackageSale .faq .content ul {
                margin-left: 22px;
                padding-left: 0px;
                margin-top: 0.5em;
            }

            #adPackageSale .faq .content .indent {
                margin-left: 30px;
            }

    #adPackageSale .ex {
        padding: 0 25px 25px 15px;
    }

        #adPackageSale .ex .header {
            font-size: 13px;
            font-weight: bold;
        }

        #adPackageSale .ex .article {
            margin-left: -10px;
        }

        #adPackageSale .ex .content {
            font-size: 13px;
            margin-top: 0.25em;
        }

    #adPackageSale .promotion {
        text-align: center;
        font-size: 12px;
        color: #666666;
        padding: 5px 0 10px 0;
    }

/*-- adPackageConfirmation page --------------------------------------------------------------------------------------*/
#adPackageConfirmation .container {
    margin: 0 10px 0 0;
    overflow: hidden;
}

    #adPackageConfirmation .container .info {
        float: left;
        display: inline;
        overflow: hidden;
    }

#adPackageConfirmationDiv {
    float: left;
    width: 56%;
    padding-left: 4px;
}

#adPackageControlDiv {
    float: right;
    width: 33%;
    padding-top: 32px;
}

#adPackageConfirmation .container .info .header {
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 15px 0;
}

#adPackageConfirmation .container .info .txtImage {
    padding: 5px;
    margin-bottom: 15px;
    border: 1px solid #C6C6C6;
    background-color: #f7f7f7;
    overflow: hidden;
}

    #adPackageConfirmation .container .info .txtImage .image {
        width: 165px;
        float: left;
        display: inline;
    }

    #adPackageConfirmation .container .info .txtImage .txt {
        text-align: center;
        font-size: 12px;
        width: 285px;
        float: right;
        display: inline;
    }

        #adPackageConfirmation .container .info .txtImage .txt .confirmation {
            padding: 15px 0 20px 0;
        }

#adPackageConfirmation .container .info .conditions .header {
    font-weight: bold;
    padding: 0;
}

#adPackageConfirmation .container .info .conditions ul {
    margin: 5px 0 0 0;
    padding: 0 0 0 15px;
}
/*-- adPackageReceipt page --------------------------------------------------------------------------------------*/
#adPackageReceipt .container {
    margin: 0 10px 0 0;
    /*padding: 20px 0 15px 0;*/
    overflow: hidden;
}

    #adPackageReceipt .container .info {
        float: right;
        display: inline;
    }

    #adPackageReceipt .container .adPackage {
        padding: 0 0 0 15px;
        float: left;
        display: inline;
    }

    #adPackageReceipt .container .info .header {
        font-size: 15px;
        font-weight: bold;
        padding: 0 0 15px 0;
    }

    #adPackageReceipt .container .info .content {
        /*width: 448px;*/
        padding: 5px;
        margin-bottom: 15px;
        border: 1px solid #C6C6C6;
        background-color: #f7f7f7;
        overflow: hidden;
    }

        #adPackageReceipt .container .info .content .image {
            width: 165px;
            float: left;
            display: inline;
        }

        #adPackageReceipt .container .info .content .txt {
            font-size: 12px;
            width: 275px;
            float: right;
            display: inline;
        }

            #adPackageReceipt .container .info .content .txt .confirmation {
                padding: 15px 5px 5px 5px;
            }

    #adPackageReceipt .container .info .conditions .header {
        font-weight: bold;
        padding: 0;
    }

    #adPackageReceipt .container .info .conditions p {
        margin: 5px 0 0 0;
    }
/*-- adPackage Control --------------------------------------------------------------------------------------*/
#adPackageControl {
    width: 230px;
    font-family: Verdana;
    color: Black;
    font-size: 12px;
}

    #adPackageControl .title {
        text-align: center;
        color: White;
        font-size: 16px;
        font-weight: bold;
        padding: 5px 10px;
    }

    #adPackageControl .bgExtra {
        background: #FF9966;
    }

    #adPackageControl .bgPlus {
        background: #0099FF;
    }

    #adPackageControl .bgSuper {
        background: #990099;
    }

    #adPackageControl .content {
        border: 1px solid #C6C6C6;
        border-top: 0;
        background-color: #f7f7f7;
        height: 255px;
    }

    #adPackageControl .noBtn {
        height: 235px;
    }

    #adPackageControl .content .element {
        border-bottom: 1px solid #C6C6C6;
        padding: 5px 0;
    }

    #adPackageControl .content .txtAlignCenter {
        text-align: center;
    }

    #adPackageControl .content .highlightColor {
        background-color: #f2e4b7;
    }

    #adPackageControl .content .element .subElement {
        width: 225px;
        overflow: hidden;
    }

    #adPackageControl .content .element .image {
        margin-bottom: -15px;
        padding-left: 3px;
    }

    #adPackageControl .content .element .example {
        padding-top: 3px;
        font-size: 11px;
        color: #cf2037;
    }

        #adPackageControl .content .element .example a {
            font-size: 11px;
            color: #cf2037;
        }

    #adPackageControl .content .element .example {
        padding-top: 3px;
        font-size: 11px;
        color: #cf2037;
    }

    #adPackageControl .content .pad {
        padding-bottom: 21px;
    }

    #adPackageControl .content .padBottom7px {
        padding-bottom: 7px;
    }

    #adPackageControl .content .padLeft7px {
        padding-left: 7px;
    }

    #adPackageControl .content .padLeft6px {
        padding-left: 6px;
    }

    #adPackageControl .end {
        background-color: Transparent;
        padding: 0 10px 0 10px;
        margin: -74px 0 0 0;
    }

    #adPackageControl .endWithoutBtn {
        margin: -46px 0 0 0;
    }

    #adPackageControl .end .priceNConditions {
        height: 6em;
    }

    #adPackageControl .end .price {
        color: #4c3515;
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        padding-bottom: 5px;
    }

    #adPackageControl .end .priceNConditions .exLink {
        font-size: 11px;
        color: #CF2037;
    }
    

    
/*-- adPackagePromotion Control --------------------------------------------------------------------------------------*/
#adPackagePromotionControl {
    width: 420px;
    overflow: hidden;
}

    #adPackagePromotionControl .facts {
        width: 325px;
        float: right;
        display: inline;
        padding: 10px 0 0 0;
        font-size: 12px;
    }

        #adPackagePromotionControl .facts .article .maintext {
            margin: 0;
        }

        #adPackagePromotionControl .facts .header {
            font-size: 14px;
            font-weight: bold;
        }

        #adPackagePromotionControl .facts ul {
            margin: 5px 0 5px 0;
            padding: 0 0 0 15px;
        }

    #adPackagePromotionControl .adPkgOrder {
        text-align: right;
    }
    /*-- adPackage shared --------------------------------------------------------------------------------------*/
    #adPackageSale .clear, #adPackageConfirmation .clear, #adPackagePromotionControl .clear {
        clear: both;
        font-size: 1px;
        line-height: 1px;
        height: 0;
        visibility: hidden;
        overflow: hidden;
    }

#adPackageSale .splitter, #adPackageConfirmation .splitter, #adPackageReceipt .splitter {
    border-bottom: 1px solid #C6C6C6;
    margin: 0 15px 0 15px;
}

#adPackageSale .examples, #adPackageConfirmation .examples, #adPackageReceipt .examples {
    padding: 10px 0 10px 7px;
    overflow: hidden;
}

    #adPackageSale .examples .withoutKnockdown, #adPackageConfirmation .examples .withoutKnockdown, #adPackageReceipt .examples .withoutKnockdown {
        width: 380px;
        float: right;
        display: inline;
        overflow: hidden;
    }

    #adPackageSale .examples .withKnockdown, #adPackageConfirmation .examples .withKnockdown, #adPackageReceipt .examples .withKnockdown {
        width: 300px;
        border-right: 1px solid #c6c6c6;
        padding-left: 5px;
        float: left;
        display: inline;
        overflow: hidden;
    }

    #adPackageSale .examples .withoutKnockdown ul, #adPackageConfirmation .examples .withoutKnockdown ul, #adPackageReceipt .examples .withoutKnockdown ul {
        padding: 0 154px 0 0;
    }

    #adPackageSale .examples .examplesWrapper, #adPackageConfirmation .examples .examplesWrapper, #adPackageReceipt .examples .examplesWrapper {
        width: 705px;
        overflow: hidden;
    }

    #adPackageSale .examples .header, #adPackageConfirmation .examples .header, #adPackageReceipt .examples .header {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 10px;
    }

        #adPackageSale .examples .header .raise, #adPackageConfirmation .examples .header .raise, #adPackageReceipt .examples .header .raise {
            vertical-align: 0.25em;
        }

        #adPackageSale .examples .header .red, #adPackageConfirmation .examples .header .red, #adPackageReceipt .examples .header .red {
            color: red;
        }

    #adPackageSale .examples ul, #adPackageConfirmation .examples ul, #adPackageReceipt .examples ul {
        margin: 0;
        padding: 0 5px 0 10px;
        list-style-type: none;
    }

        #adPackageSale .examples ul .header, #adPackageConfirmation .examples ul .header, #adPackageReceipt .examples ul .header {
            font-size: 11px;
            font-weight: bold;
            padding-left: 0;
            margin-bottom: 0;
            text-decoration: underline;
        }

        #adPackageSale .examples ul .adPackage, #adPackageConfirmation .examples ul .adPackage, #adPackageReceipt .examples ul .adPackage {
            font-weight: bold;
        }

        #adPackageSale .examples ul li, #adPackageConfirmation .examples ul li, #adPackageReceipt .examples ul li {
            width: 275px;
            overflow: hidden;
        }

            #adPackageSale .examples ul li .txt, #adPackageConfirmation .examples ul li .txt, #adPackageReceipt .examples ul li .txt {
                width: 190px;
                float: left;
                display: inline;
            }

            #adPackageSale .examples ul li .currencyAmount, #adPackageConfirmation .examples ul li .currencyAmount, #adPackageReceipt .examples ul li .currencyAmount {
                width: 80px;
                float: right;
                display: inline;
                overflow: hidden;
            }

                #adPackageSale .examples ul li .currencyAmount .currency, #adPackageConfirmation .examples ul li .currencyAmount .currency, #adPackageReceipt .examples ul li .currencyAmount .currency {
                    width: 30px;
                    float: left;
                    display: inline;
                }

                #adPackageSale .examples ul li .currencyAmount .amount, #adPackageConfirmation .examples ul li .currencyAmount .amount, #adPackageReceipt .examples ul li .currencyAmount .amount {
                    width: 45px;
                    float: right;
                    display: inline;
                    text-align: right;
                }

/*-- item page --------------------------------------------------------------------------------------*/
.varerTable .adPkgPromoBottom {
    padding: 10px 5px 10px 5px;
    margin: 50px 0 30px 0;
    border: 1px solid #D8D8D8;
    border-radius: 4px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

#Celle2 .topContent {
    overflow: hidden;
}

    #Celle2 .topContent .itemInfo {
        width: 240px;
        float: left;
        display: inline;
    }

    #Celle2 .topContent .adPkgPromoTop {
        text-align: right;
        float: right;
        display: inline;
        padding: 5px 5px 5px 0;
    }

        #Celle2 .topContent .adPkgPromoTop #OrderAdPkgLink {
            font-size: 13px;
            color: #CF0035;
        }

#Celle2 .adPkgPromoBottom #adPackagePromotionControl {
    width: 395px;
}

    #Celle2 .adPkgPromoBottom #adPackagePromotionControl .facts {
        width: 300px;
    }

